.products-grid button:nth-child(2n+1).action-buynow {
    margin-left: 2px;
}

.products-list button:nth-child(2n+1).action-buynow {
    margin-left: 2px;
}

.buynow_wrapper .action-buynow {
    vertical-align: top;
    margin-bottom: 0;
    margin-right: 1%;
    width: 49%;
    white-space: nowrap;
    line-height: 2.2rem;
    padding: 14px 17px;
    font-size: 1.8rem;
}

@media only screen and (max-width: 768px) {
    .buynow_wrapper .action-buynow {
        width: 100%;
    }
}

.action-buynow.product-list {
    font-size: 1.3rem;
    border-radius: 0;
    line-height: 1;
    padding-bottom: 10px;
    padding-top: 10px;
    white-space: nowrap;
}